/*
 *	Sherlock Language Processing Library -- Stemmer Internals
 *
 *	(c) 2003--2005 Martin Mares <mj@ucw.cz>
 *
 *	This software may be freely distributed and used according to the terms
 *	of the GNU Lesser General Public License. See COPYING for details.
 */

#define STEMMER(id,name) \
	clist *stem_##name(struct stemmer *, struct word_node *, struct mempool *); \
	void stem_init_##name(struct stemmer *);
#include <lang/stemmers.h>
#undef STEMMER
